class ForgotPasswordModel {
  String email;
  String code;
  String password;

  ForgotPasswordModel({required this.email, required this.code, required this.password});

  factory ForgotPasswordModel.zero() => ForgotPasswordModel(
        email: "",
        code: "",
        password: "",
      );
}
